<?php
// Sitebar-Liste
$lang['ltr_dashboard'] = "Armaturenbrett";
$lang['ltr_theme_coloroption'] = "Design-Farboption";
$lang['ltr_admin_dashboard'] = "Admin-Dashboard";
$lang['ltr_teacher_dashboard'] = "Lehrer-Dashboard";
$lang['ltr_student_dashboard'] = "Schüler-Dashboard";
$lang['ltr_alternate_color'] = "Alternative Farbe";
$lang['ltr_secondary_color'] = "Zweitfarbe";
$lang['ltr_primary_color'] = "Primärfarbe";
$lang['ltr_edit_icon_color'] = "Symbolfarbe bearbeiten";
$lang['ltr_active_button'] = "Aktiver Button";
$lang['ltr_alternate_color'] = "Alternative Farbe";
$lang['ltr_delete_icon_color'] = "Symbolfarbe löschen";
$lang['ltr_frontend_Web'] = "Frontend-Web";
$lang['ltr_academics'] = "Akademiker";
$lang['ltr_batch_manager'] = "Batch-Manager";
$lang['ltr_notice_manager'] = "Notice Manager";
$lang['ltr_subject_manager'] = "Betreff-Manager";
$lang['ltr_our_location'] = "Standort";
$lang['ltr_question_manager'] = "Fragenmanager";
$lang['ltr_upcoming_exams_manager'] = "Anstehender Prüfungsmanager";
$lang['ltr_upcoming_exams'] = "Bevorstehende Prüfungen";
$lang['ltr_live_class'] = "Live-Klasse";
$lang['ltr_live_class_history'] = "Live-Klassenverlauf";
$lang['ltr_student_manager'] = "Studentenmanager";
$lang['ltr_add_student'] = "Schüler hinzufügen";
$lang['ltr_manage_students'] = "Schüler verwalten";
$lang['ltr_manage_student_leave'] = "Studentenurlaub verwalten";
$lang['ltr_payment_history'] = "Zahlungsverlauf";
$lang['ltr_teacher_manager'] = "Lehrermanager";
$lang['ltr_extra_classes'] = "Zusätzliche Klassen";
$lang['ltr_manage_teachers'] = "Lehrer verwalten";
$lang['ltr_manage_teacher_leave'] = "Lehrerurlaub verwalten";
$lang['ltr_exam'] = "Prüfung";
$lang['ltr_paper_manager'] = "Papierverwaltung";
$lang['ltr_create_paper'] = "Papier erstellen";
$lang['ltr_manage_paper'] = "Papier verwalten";
$lang['ltr_practice_result'] = "Übungsergebnis";
$lang['ltr_mock_test_result'] = "Scheintestergebnis";
$lang['ltr_gallery_manager'] = "Galerie-Manager";
$lang['ltr_video_lecture_manager'] = "Video-Vorlesungs-Manager";
$lang['ltr_video_lecture'] = "Videovortrag";
$lang['ltr_login_signup_theme_option'] = "Anmelden & Registrieren & Passwort vergessen Design-Farboption";
$lang['ltr_enquiry'] = "Anfrage";
$lang['ltr_enquiry_manager'] = "Anfrage-Manager";
$lang['ltr_set_time_zone'] = "Zeitzone einstellen";
$lang['ltr_frontend_settings'] = "Frontend-Einstellungen";
$lang['ltr_site_settings'] = "Site-Einstellungen";
$lang['ltr_home_page'] = "Startseite";
$lang['ltr_about_page'] = "Über Seite";
$lang['ltr_course_page'] = "Kursseite";
$lang['ltr_course_manager'] = "Kursmanager";
$lang['ltr_facility_manager'] = "Facility Manager";
$lang['ltr_facility_page'] = "Einrichtungsseite";
$lang['ltr_contact_page'] = "Kontaktseite";
$lang['ltr_privacy_policy'] = "Datenschutzrichtlinie";
$lang['ltr_general_settings'] = "Allgemeine Einstellungen";
$lang['ltr_payment_settings'] = "Zahlungseinstellungen";
$lang['ltr_language_settings'] = "Spracheinstellungen";
$lang['ltr_certificate'] = "Zertifikat";
$lang['ltr_Total_sale'] = "Gesamtverkauf";
$lang['ltr_offline'] = "Offline";
$lang['ltr_online'] = "Online";
$lang['ltr_Total_Amount'] = "Gesamtbetrag";
$lang['ltr_Intitute'] = "Institutsdetails";
$lang['ltr_Institute_name'] = "Institutsname";
$lang['ltr_Institute_logo'] = "Institutslogo";
$lang['ltr_Intitute_add'] = "Institut hinzufügen";
$lang['ltr_Intitute_edit'] = "Institut bearbeiten";
$lang['ltr_duplicate_email'] ="Doppelte E-Mail Bitte verwenden Sie eine andere E-Mail ";
$lang['ltr_Course_purchase'] = "Sie haben noch keinen Kurs gekauft, klicken Sie zum Kaufen einfach auf Kurs durchsuchen.";
// Dashboard-Seite
$lang['ltr_total_students'] = "Studenten insgesamt";
$lang['ltr_present'] = "Anwesend";
$lang['ltr_absent'] = "Abwesend";
$lang['ltr_total_batches'] = "Batches insgesamt";
$lang['ltr_active'] = "Aktiv";
$lang['ltr_inactive'] = "Inaktiv";
$lang['ltr_total_questions'] = "Fragen insgesamt";
$lang['ltr_vimp'] = "Vimp";
$lang['ltr_imp'] = "Imp";
$lang['ltr_leave_request'] = "Anfrage verlassen";
$lang['ltr_student'] = "Schüler";
$lang['ltr_teacher'] = "Lehrer";
$lang['ltr_select_teacher'] = "Lehrer auswählen";
$lang['ltr_student_performance'] = "Schülerleistung";
$lang['ltr_good'] = "Gut";
$lang['ltr_average'] = "Durchschnitt";
$lang['ltr_poor'] = "Schlecht";
$lang['ltr_choose_want_anage'] = "Wählen Sie, was Sie verwalten möchten";
$lang['ltr_send_mail_user'] = "Dieses Detail per E-Mail senden ";
$lang['ltr_role'] = "Rolle";
$lang['ltr_revanue'] = "Umsatzdetails";
//Batch-Manager
$lang['ltr_batch'] = "Batch";
$lang['ltr_select_batch'] = "Stapel auswählen";
$lang['ltr_new_batch'] = "Neuer Stapel";
$lang['ltr_add_batch'] = "Batch hinzufügen";
$lang['ltr_batch_name'] = "Stapelname";
$lang['ltr_start_date'] = "Startdatum";
$lang['ltr_end_date'] = "Enddatum";
$lang['ltr_batch_time'] = "Batch-Zeit";
$lang['ltr_students'] = "Studenten";
$lang['ltr_teachers'] = "Lehrer";
$lang['ltr_status'] = "Status";
$lang['ltr_actions'] = "Aktionen";
$lang['ltr_action'] = "Aktion";
$lang['ltr_start_time'] = "Startzeit";
$lang['ltr_end_time'] = "Endzeit";
$lang['ltr_batch_type'] = "Batch-Typ";
$lang['ltr_batch_price'] = "Chargenpreis";

$lang['ltr_free'] = "Kostenlos";
$lang['ltr_paid'] = "Bezahlt";
$lang['ltr_subject'] = "Betreff";
$lang['ltr_subject_s'] = "Betreff";
$lang['ltr_select_subject'] = "Betreff auswählen";
$lang['ltr_select_subjects'] = "Fachgebiete auswählen";
$lang['ltr_chapter'] = "Kapitel";
$lang['ltr_select_chapter'] = "Kapitel auswählen";
$lang['ltr_assign_subject'] = "Betreff zuweisen";
$lang['ltr_save_batch'] = "Stapel speichern";
$lang['ltr_edit_batch'] = "Stapel bearbeiten";
$lang['ltr_change_password'] = "Passwort ändern";
$lang['ltr_password'] = "Passwort";
$lang['ltr_logout'] = "Abmelden";
$lang['ltr_batch_no_data'] = 'Sie haben noch keinen Stapel erstellt. Fühlen Sie sich frei, einen neuen Stapel zu erstellen, indem Sie auf die Schaltfläche „Neuer Stapel“ klicken, und stellen Sie bitte sicher, dass Sie Fächer, ihr Thema und ihren Lehrer hinzugefügt haben, bevor Sie einen neuen Stapel hinzufügen.';
// Benachrichtigung verwalten
$lang['ltr_add_notice'] = "Hinweis hinzufügen";
$lang['ltr_notice_no_data'] ='Sie haben noch keine Benachrichtigung hinzugefügt, Sie können gerne eine Benachrichtigung hinzufügen, indem Sie auf die Schaltfläche "Benachrichtigung hinzufügen" klicken.';
$lang['ltr_notice_title'] = "Titel der Mitteilung";
$lang['ltr_notice_for'] = "Benachrichtigung für";
$lang['ltr_both'] = "Beide";
$lang['ltr_type_notice_here'] = "Hinweis hier eingeben";
$lang['ltr_notice_description'] = "Hinweisbeschreibung";
$lang['ltr_common_notice'] = "Allgemeiner Hinweis";
$lang['ltr_student_notice'] = "Notiz für Studenten";
$lang['ltr_teacher_notice'] = "Hinweis des Lehrers";
$lang['ltr_title'] = "Titel";
$lang['ltr_description'] = "Beschreibung";
$lang['ltr_date'] = "Datum";
//Betreff verwalten
$lang['ltr_add_subject'] = "Betreff hinzufügen";
$lang['ltr_subject_name'] = "Betreffname";
$lang['ltr_add'] = "ADD";
$lang['ltr_update'] = "Aktualisieren";
$lang['ltr_chapters_name'] = "Kapitelname";
$lang['ltr_add_chapters'] = "KAPITEL HINZUFÜGEN";
$lang['ltr_add_chapter'] = "Kapitel hinzufügen";
$lang['ltr_chsapter_note'] = "Mehrere Kapitel getrennt durch Komma ( , ) hinzufügen.";
$lang['ltr_chsapter_no_data'] = 'Sie haben noch keinen Betreff hinzugefügt, können Sie gerne einen Betreff hinzufügen, indem Sie auf die Schaltfläche "Betreff hinzufügen" klicken.';
//Fragen verwalten
$lang['ltr_add_question'] = "Frage hinzufügen";
$lang['ltr_question_no_data_admin'] = 'Sie haben noch keine Frage hinzugefügt, Sie können gerne eine Frage hinzufügen, indem Sie auf die Schaltfläche "Frage hinzufügen" klicken. & Bitte vergewissern Sie sich, dass Sie bereits einen Betreff hinzugefügt haben, um fortzufahren.';
$lang['ltr_question_no_data_teacher'] = 'Sie haben noch keine Frage hinzugefügt, Sie können gerne eine Frage hinzufügen, indem Sie auf die Schaltfläche "Frage hinzufügen" klicken.';
$lang['ltr_single_question'] = "Einzelne Frage";
$lang['ltr_question'] = "Frage";
$lang['ltr_option_A'] = "Option A";
$lang['ltr_option_B'] = "Option B";
$lang['ltr_option_C'] = "Option C";
$lang['ltr_option_D'] = "Option D";
$lang['ltr_right_answer'] = "Richtige Antwort";
$lang['ltr_a'] = "A";
$lang['ltr_b'] = "B";
$lang['ltr_c'] = "C";
$lang['ltr_d'] = "D";
$lang['ltr_bulk_upload'] = "Massen-Upload";
$lang['ltr_excel'] = "Excel";
$lang['ltr_download_demo_file'] = "Demo-Datei herunterladen";
$lang['ltr_upload_question'] = "Frage hochladen";
$lang['ltr_added_on'] = "Hinzugefügt auf";
$lang['ltr_added_by'] = "Hinzugefügt von";
$lang['ltr_category'] = "Kategorie";
$lang['ltr_edit_question'] = "FRAGE BEARBEITEN";
$lang['ltr_update_question'] = "Frage aktualisieren";
$lang['ltr_search'] = "Suchen";
$lang['ltr_none'] = "Keine";
// Stellenangebote verwalten
$lang['ltr_add_upcoming_exam'] = "Anstehende Prüfung hinzufügen";
$lang['ltr_online_mode'] = "Online-Modus";
$lang['ltr_offline_mode'] = "Offline-Modus";
$lang['ltr_mode'] = "Modus";
$lang['ltr_select_mode'] = "Modus auswählen";
$lang['ltr_application_mode'] ="Anwendungsmodus";
$lang['ltr_upload_files'] = "Dateien hochladen";
$lang['ltr_upload_files_type'] = "Datei-Upload erlaubt nur jpg, png, pdf, doc und docx.";
$lang['ltr_note'] = "Hinweis";
$lang['ltr_notification'] = "Benachrichtigung";
$lang['ltr_exam_title'] = "Prüfungstitel";
$lang['ltr_upcoming_no_data_student'] = "Es ist keine anstehende Prüfung vorhanden.";
$lang['ltr_upcoming_no_data_admin'] = 'Sie haben noch keine Prüfung hinzugefügt, können Sie gerne eine Prüfung hinzufügen, indem Sie auf die Schaltfläche "Bevorstehende Prüfung hinzufügen" klicken.';
$lang['ltr_last_date'] = "Letztes Datum";
$lang['ltr_view_vacancy'] ="Stellenangebot anzeigen";
$lang['ltr_save'] ="Speichern";
//Live-Unterricht
$lang['ltr_add_mobile_key'] ="Mobilfunkschlüssel hinzufügen";
$lang['ltr_add_live_class'] ="Live-Klasse hinzufügen";
$lang['ltr_add_ljetsi_class'] ="Jetsi-Klasse hinzufügen";
$lang['ltr_live_no_data'] ='Sie haben noch keinen Live-Kurs hinzugefügt, Sie können Live-Kurse hinzufügen, indem Sie auf die Schaltfläche "Live-Kurs hinzufügen" klicken. Bitte lesen Sie die Anweisungen hier vor.';
$lang['ltr_sdk_key'] ="SDK-Schlüssel";
$lang['ltr_sdk_secret'] ="SDK-Geheimnis";
$lang['ltr_meeting_number'] ="Meeting-Nummer";
$lang['ltr_continue'] ="Weiter";
$lang['ltr_class_by'] ="Klasse nach";
$lang['ltr_live_his_no_data'] ="Es sind keine Daten zum Anzeigen verfügbar.";
// Galerie verwalten
$lang['ltr_gallery'] ="Galerie";
$lang['ltr_add_image'] ="Bild / Video hinzufügen";
$lang['ltr_type'] ="Typ";
$lang['ltr_youtube_URL'] ="Youtube-URL";
$lang['ltr_image'] ="Bild";
$lang['ltr_video'] ="Video";
$lang['ltr_add_video'] ="Video hinzufügen";
$lang['ltr_delete'] ="Löschen";
$lang['ltr_gallery_no_data'] ='Sie haben noch kein Element hinzugefügt, Sie können gerne ein Bild/Video hinzufügen, indem Sie auf die Schaltfläche "Bild/Video hinzufügen" klicken.';
//Video-Verwaltung
$lang['ltr_video_no_data_admin'] ='Sie haben noch kein Video hinzugefügt, Sie können gerne Videos hinzufügen, indem Sie auf die Schaltfläche "Video hinzufügen" klicken.';
$lang['ltr_video_no_data_student'] ='Keine Videovorlesung zum Zeigen verfügbar.';
$lang['ltr_video_no_data_teacher'] ='Sie haben noch kein Video hinzugefügt, Sie können gerne Videovorträge hinzufügen, indem Sie auf die Schaltfläche "Video hinzufügen" klicken.';
//Anfrage-verwalten
$lang['ltr_name'] ="Name";
$lang['ltr_email'] ="E-Mail";
$lang['ltr_mobile'] ="Mobil";
$lang['ltr_message'] ="Nachricht";
$lang['ltr_time_zone'] ="Zeitzone";
$lang['ltr_set_time_zone'] ="Zeitzone einstellen";
$lang['ltr_set_note'] ="Bitte wählen Sie die richtige Zeitzone aus, sie wird in den Prüfungszeiten der Schüler widergespiegelt.";
//Seiteneinstellungen
$lang['ltr_favicon'] ="Favicon";
$lang['ltr_site_logo'] ="Site-Logo";
$lang['ltr_mini_site_logo'] ="Seiten-Mini-Logo";
$lang['ltr_site_preloader'] ="Site Preloader";
$lang['ltr_favicon_size'] ="Empfohlene Größe 32x32 px.";
$lang['ltr_site_logo_size'] ="Empfohlene Größe 198x44 Pixel.";
$lang['ltr_minisite_logo_size'] ="Empfohlene Größe 25X35 Pixel.";
$lang['ltr_preloader_size'] ="Preloader sollte im GIF-Format sein.";
$lang['ltr_site_title'] ="Seitentitel";
$lang['ltr_site_author_name'] ="Name des Seitenautors";
$lang['ltr_author_name'] ="Name des Autors";
$lang['ltr_site_keywords'] ="Website-Keywords";
$lang['ltr_site_description'] ="Seitenbeschreibung";
$lang['ltr_site_keywords_note'] ="Durch Komma getrennt (,)";
$lang['ltr_enrollment_word'] ="Einschreibungswort";
$lang['ltr_copyright_text'] ="Copyright-Text";
$lang['ltr_enrollment_word_note'] ="Das Wort sollte aus 3-5 Buchstaben bestehen und in Großbuchstaben geschrieben sein (z. B. ACAD).";
$lang['ltr_visit_site'] ="Website besuchen";
//Startseite
$lang['ltr_slider'] ="Schieberegler";
$lang['ltr_counter'] ="Zähler";
$lang['ltr_selection'] ="Auswahl";
$lang['ltr_testimonial'] ="Testimonial";
$lang['ltr_header_button'] ="Header Button/Client";
$lang['ltr_BANNER_SLIDES'] ="BANNERFOLIEN";
$lang['ltr_add_more'] ="Mehr hinzufügen";
$lang['ltr_heading'] ="Überschrift";
$lang['ltr_sub_heading'] ="Unterüberschrift";
$lang['ltr_header_buttons'] ="Header-Button";
$lang['ltr_trusted_teachers'] ="Vertrauenswürdige Lehrer";
$lang['ltr_years_history'] ="Jahre der Geschichte";
$lang['ltr_s selected_students'] ="Ausgewählte Schüler";
$lang['ltr_select_student'] ="Schüler auswählen";
$lang['ltr_add_positions'] ="Positionen hinzufügen";
$lang['ltr_manage_testimonials'] ="Testimonials verwalten";
$lang['ltr_add_their_feedbacks'] ="Feedback hinzufügen";
$lang['ltr_teacher_section'] ="Lehrer-Sektion";
$lang['ltr_no_of_teachers'] ="Anzahl Lehrer";
$lang['ltr_button_text'] ="Schaltflächentext";
$lang['ltr_button_url'] ="Schaltflächen-URL";
$lang['ltr_client_images'] ="Kundenbilder";
$lang['ltr_upload_multiple_files'] ="Mehrere Dateien hochladen";
//about-Seite
$lang['ltr_first_section'] ="Erster Abschnitt";
$lang['ltr_started_year'] ="Anfangsjahr";
$lang['ltr_first_image'] ="Erstes Bild";
$lang['ltr_second_image'] ="Zweites Bild";
$lang['ltr_second_section'] ="Zweiter Abschnitt";
$lang['ltr_third_section'] ="Dritter Abschnitt";
$lang['ltr_since_year'] ="Seit Jahr";
$lang['ltr_no_of_courses'] ="Anzahl Kurse";
$lang['ltr_nu_of_courses'] ="Anzahl der anzuzeigenden Kurse";
// Kurs verwalten
$lang['ltr_manage_course'] ="Kurs verwalten";
$lang['ltr_add_course'] ="Kurs hinzufügen";
$lang['ltr_course_duration'] ="Kursdauer";
$lang['ltr_class_size'] ="Klassengröße";
$lang['ltr_time_duration'] ="Zeitdauer";
$lang['ltr_course_name'] ="Kursname";
$lang['ltr_class_time_duration'] ="Dauer der Unterrichtszeit";
$lang['ltr_course_image'] ="Kursbild";
$lang['ltr_icon'] ="Symbol";
$lang['ltr_icons'] ="Icons";
$lang['ltr_go_to'] ="Gehe zu";
$lang['ltr_add_facility'] ="Einrichtung hinzufügen";
$lang['ltr_facility_manage'] ="Einrichtung verwalten";
$lang['ltr_icon_note'] ='Kopieren Sie dann den Klassenwert aus dem <i>-Tag und fügen Sie ihn hier ein (z. B.: "icofont-address-book").';
$lang['ltr_no_of_facilities'] ="Anzahl der Einrichtungen";
$lang['ltr_nu_of_facilities'] ="Anzahl der anzuzeigenden Einrichtungen";
//Kontaktseite
$lang['ltr_contact_settings'] ="Kontakteinstellungen";
$lang['ltr_form_heading'] ="Formularüberschrift";
$lang['ltr_mobile_number'] ="Handynummer";
$lang['ltr_facebook'] ="Facebook";
$lang['ltr_you_tube'] ="YouTube";
$lang['ltr_twitter'] ="Twitter";
$lang['ltr_instagram'] ="Instagram";
$lang['ltr_linked_in'] ="Eingebunden";
$lang['ltr_google_API'] ="Google Map API-Schlüssel";
$lang['ltr_address'] ="Adresse";
//Zahlungseinstellungen
$lang['ltr_payment_type'] ="Zahlungsart";
$lang['ltr_razorpay'] ="Razorpay";
$lang['ltr_paypal'] ="Paypal";
$lang['ltr_razorpay_key_id'] ="Razorpay Schlüssel-ID";
$lang['ltr_key_id'] ="Schlüssel-ID";
$lang['ltr_razorpay_secret_key'] ="Geheimer Razorpay-Schlüssel";
$lang['ltr_secret_key'] ="Geheimer Schlüssel";
$lang['ltr_paypal_client_id'] ="Paypal-Kunden-ID";
$lang['ltr_client_id'] ="Client-ID";
$lang['ltr_paypal_secret_key'] ="Paypal-Geheimschlüssel";
$lang['ltr_sandbox_accounts'] ="Sandbox-Konten";
//Schüler hinzufügen
$lang['ltr_PERSONAL_INFORMATION'] ="PERSÖNLICHE INFORMATIONEN";
$lang['ltr_father_name'] ="Name des Vaters";
$lang['ltr_father_occupation'] ="Beruf des Vaters";
$lang['ltr_gender'] ="Geschlecht";
$lang['ltr_male'] ="Männlich";
$lang['ltr_female'] ="Weiblich";
$lang['ltr_other'] ="Andere";
$lang['ltr_date_birth'] ="Geburtsdatum";
$lang['ltr_dob'] ="DOB";
$lang['ltr_CONTACT_INFORMATION'] ="KONTAKTINFORMATIONEN";
$lang['ltr_contact_number'] ="Kontaktnummer";
$lang['ltr_BATCH_INFORMATION'] ="CHARGENINFORMATION";
$lang['ltr_year'] ="Jahr";
$lang['ltr_month'] ="Monat";
$lang['ltr_day'] ="Tag";
$lang['ltr_update_student'] ="Schüler aktualisieren";
$lang['ltr_enrolment_id'] ="Registrierungs-ID";
$lang['ltr_admission_date'] ="Zulassungsdatum";
$lang['ltr_attendance'] ="Anwesenheit";
$lang['ltr_extra_class_attendance'] ="Zusätzliche Teilnahme am Unterricht";
$lang['ltr_progress'] ="Fortschritt";
$lang['ltr_academic_record'] ="Akademischer Rekord";
$lang['ltr_notice'] ="Hinweis";
$lang['ltr_doubts_ask'] ="Zweifel fragen";
$lang['ltr_paid'] ="Bezahlt";
$lang['ltr_unpaid'] ="Unbezahlt";
$lang['ltr_add_regular_attendance'] ="Regelmäßige Teilnahme hinzufügen";
$lang['ltr_add_extra_class_attendance'] ="Zusätzliche Unterrichtsteilnahme hinzufügen";
$lang['ltr_add_certificate'] ="Zertifikat hinzufügen";
$lang['ltr_all'] ="Alle";
$lang['ltr_edit'] ="Bearbeiten";
$lang['ltr_filter'] ="Filter";
$lang['ltr_select_month'] ="Monat auswählen";
$lang['ltr_select_year'] ="Jahr auswählen";
$lang['ltr_time'] ="Zeit";
$lang['ltr_practice_paper_progress_report'] ="Fortschrittsbericht zum Übungspapier";
$lang['ltr_progress_report_no'] ="Kein Bericht zum Anzeigen verfügbar.";
$lang['ltr_mock_paper_progress_report'] ="Mock Test Paper Fortschrittsbericht";
$lang['ltr_percentage'] ="Prozentsatz";
$lang['ltr_contact_no'] ="Kontakt-Nr.";
$lang['ltr_student_progress'] ="Schülerfortschritt";
$lang['ltr_student_academic_record'] ="Student Academic Record";
$lang['ltr_student_details'] ="Schülerdetails";
$lang['ltr_pending'] ="Ausstehend";
$lang['ltr_pending'] ="Ausstehend";
$lang['ltr_approved'] ="Genehmigt";
$lang['ltr_decline'] ="Ablehnen";
$lang['ltr_add_doubts_date_class'] ="Klasse planen";
$lang['ltr_student_description'] ="Schülerbeschreibung";
$lang['ltr_student_name'] ="Schülername";
$lang['ltr_appointment_date'] ="Terminplan";
$lang['ltr_student_doubts_ask'] ="Zweifel";
$lang['ltr_enter_new_password'] ="Neues Passwort eingeben";
$lang['ltr_confirm_new_password'] ="Neues Passwort bestätigen";
$lang['ltr_total_dates'] ="Gesamtdaten";
$lang['ltr_transaction_id'] ="Transaktions-ID";
$lang['ltr_payment_date'] ="Zahlungsdatum";
$lang['ltr_no_record'] ="Kein Datensatz zum Anzeigen verfügbar.";
$lang['ltr_select_status'] ="Status auswählen";
$lang['ltr_complete'] ="Complete";
$lang['ltr_incomplete'] ="Unvollständig";
$lang['ltr_view_progress'] ="Fortschritt anzeigen";
$lang['ltr_add_extra_class'] ="Zusätzliche Klasse hinzufügen";
$lang['ltr_complete_date_time'] ="Datum und Uhrzeit abschließen";
$lang['ltr_extra_no_data'] ="Hier ist keine zusätzliche Klasse zu zeigen.";
$lang['ltr_extra_no_data_admin'] ="Sie haben noch keine Zusatzklasse hinzugefügt, Sie können gerne eine Zusatzklasse hinzufügen, indem Sie auf die Schaltfläche Zusatzklasse hinzufügen klicken. & Bitte stellen Sie sicher, dass Sie bereits einen Lehrer hinzugefügt haben, um fortzufahren." ;
$lang['ltr_teacher_name'] ="Name des Lehrers";
$lang['ltr_apply_date'] ="Antragsdatum";
$lang['ltr_from_date'] ="Von Datum";
$lang['ltr_to_date'] ="Bis heute";
$lang['ltr_education'] ="Bildung";
$lang['ltr_subjects'] ="Themen";
$lang['ltr_batchs'] ="Stapel";
$lang['ltr_teacher_no_data'] ="Sie haben noch keinen Lehrer hinzugefügt, Sie können gerne einen Lehrer hinzufügen, indem Sie auf die Schaltfläche 'Lehrer hinzufügen' klicken. & Bitte stellen Sie sicher, dass Sie bereits Fächer hinzugefügt haben, um fortzufahren.";
$lang['ltr_select_gender'] ="Geschlecht auswählen";
$lang['ltr_teacher_image'] ="Lehrerbild";
$lang['ltr_add_teacher'] ="Lehrer hinzufügen";
$lang['ltr_doubts_class'] ="Zweifelsklasse";
$lang['ltr_teacher_details'] ="Lehrerdetails";
$lang['ltr_eductaion'] ="Bildung";
$lang['ltr_class_dates'] ="Kursdaten";
$lang['ltr_class_time'] ="Unterrichtszeit";
$lang['ltr_complete_date'] ="Abgeschlossenes Datum";
$lang['ltr_teacher_academic_record'] ="Akademischer Rekord des Lehrers";
$lang['ltr_student_image'] ="Schülerbild";
$lang['ltr_login'] ="Anmelden";
$lang['ltr_students_no_data_te'] ="Kein Datensatz zum Anzeigen verfügbar.";
$lang['ltr_students_no_data'] ="Sie haben noch keinen Schüler hinzugefügt, zögern Sie nicht, einen Schüler hinzuzufügen, indem Sie auf die Schaltfläche 'Schüler hinzufügen' klicken.";
// Nachricht
$lang['ltr_status_msg'] ="Status erfolgreich geändert.";
$lang['ltr_something_msg'] ="Etwas ist schief gelaufen, bitte versuchen Sie es erneut.";
$lang['ltr_matching_msg'] ="Keine übereinstimmenden Datensätze gefunden.";
$lang['ltr_live_class_msg'] ="Stattdessen ist kein Live-Kurs verfügbar.";
$lang['ltr_cant_msg'] ="Kann nicht gelöscht werden, fügen Sie ein weiteres Thema hinzu, um es zu löschen.";
$lang['ltr_are_you_msg'] ="Sind Sie sicher, dass Sie löschen möchten?";
$lang['ltr_are_you_so_msg'] ="Sind Sie sicher";
$lang['ltr_edit_course'] ="Kurs bearbeiten";
$lang['ltr_add_new_exam'] ="Neue Prüfung hinzufügen";
$lang['ltr_end_date_msg'] ="Enddatum sollte größer als Startdatum sein.";
$lang['ltr_subject_msg'] ="Mindestens ein Thema hinzufügen.";
$lang['ltr_characters_msg'] ="Sie können hier nicht mehr als 50 Zeichen haben.";
$lang['ltr_password_student_msg'] ="Einschreibungs-ID und Passwort für Schüler";
$lang['ltr_add_another_student'] ="weiteren Schüler hinzufügen";
$lang['ltr_select_batch_msg'] ="Bitte Charge auswählen.";
$lang['ltr_changed_batch_msg'] ="Stapel erfolgreich geändert.";
$lang['ltr_changed_password_for_msg'] ="Passwort ändern für";
$lang['ltr_confirm_password_msg'] ="Passwort und Passwort bestätigen sollten gleich sein.";
$lang['ltr_password_msg'] ="Passwort erfolgreich geändert.";
$lang['ltr_subject_name_msg'] ="Bitte Namen des Betreffs eingeben.";
$lang['ltr_letters_characters_msg'] ="Nur Buchstaben, Bindestriche und Ziffern sind erlaubt, Sonderzeichen sind nicht erlaubt.";
$lang['ltr_subject_updated_msg'] ="Betreff erfolgreich aktualisiert.";
$lang['ltr_subject_add_msg'] ="Betreff erfolgreich hinzugefügt.";
$lang['ltr_subject_exists_msg'] ="Betreffname existiert bereits.";
$lang['ltr_subject_delete_alert_msg'] ="Es werden alle Kapitel und Fragen dieses Themas gelöscht?";
$lang['ltr_atleast_chapter_msg'] ="Bitte geben Sie mindestens einen Kapitelnamen ein.";
$lang['ltr_add_chapter_msg'] ="Kapitel erfolgreich hinzugefügt.";
$lang['ltr_exists_chapter_msg'] ="Kapitelname existiert bereits.";
$lang['ltr_chapter_name_msg'] ="Bitte Kapitelnamen eingeben.";
$lang['ltr_chapter_updated_msg'] ="Kapitel erfolgreich aktualisiert.";
$lang['ltr_chapter_delete_msg'] ="Werden alle Fragen dieses Kapitels gelöscht?";
$lang['ltr_loading_msg'] ="wird geladen";
$lang['ltr_select_subject_msg'] ="Bitte Thema auswählen";
$lang['ltr_select_subject_both_msg'] ="Bitte wählen Sie Thema und Kapitel aus.";
$lang['ltr_word_msg'] ="Bitte Wort eingeben.";
$lang['ltr_answer_msg'] ="Bitte wählen Sie die richtige Antwort.";
$lang['ltr_start_date_greater_msg'] ="Das Startdatum sollte nach dem letzten Datum liegen.";
$lang['ltr_past_time_msg'] ="Vergangene Zeit kann nicht akzeptiert werden.";
$lang['ltr_end_greater_msg'] ="Endzeit sollte größer als Startzeit sein.";
$lang['ltr_today_greater_msg'] ="Datum sollte heute oder größer als heute sein.";
$lang['ltr_today'] ="Heute";
$lang['ltr_Month'] ="Monat";
$lang['ltr_class_already_added_msg'] ="Klasse wurde bereits zur gleichen Zeit hinzugefügt.";
$lang['ltr_valid_time_msg'] ="Bitte geben Sie eine gültige Zeit ein.";
$lang['ltr_select_date_msg'] ="Bitte Datum auswählen.";
$lang['ltr_atleast_question_msg'] ="Bitte wählen Sie mindestens eine Frage aus.";
$lang['ltr_select_year_msg'] ="Bitte wählen Sie das Jahr aus.";
$lang['ltr_select_paper_msg'] ="Bitte Papier auswählen.";
$lang['ltr_select_from_date_msg'] ="Bitte wählen Sie ein Datum aus.";
$lang['ltr_select_to_date_msg'] ="Bitte bis Datum auswählen.";
$lang['ltr_batch_inactive_msg'] ="Dieser Batch ist aktiv, bitte wenden Sie sich an den Admin.";
$lang['ltr_mark_complete'] ="Als abgeschlossen markieren.";
$lang['ltr_all_fields_msg'] ="Alle Felder sind Pflichtfelder.";
$lang['ltr_password_same_msg'] ="Passwort sollte gleich sein.";
$lang['ltr_hide_password'] ="Passwort verbergen";
$lang['ltr_new_password_msg'] ="Bitte neues Passwort eingeben.";
$lang['ltr_all_test_record_msg'] ="Alle Ihre Daten und Ihr Testprotokoll werden gelöscht. Möchten Sie wirklich fortfahren?";
$lang['ltr_once_deleted_alert_msg'] ="Nach dem Löschen können Sie diese Daten nicht wiederherstellen!";
$lang['ltr_are_deleted_alert_msg'] ="Sind Sie sicher, dass Sie löschen?";
$lang['ltr_updated_msg'] ="Aktualisiert erfolgreich.";
$lang['ltr_alert_updated_msg'] ="Sind Sie sicher, dass Sie aktualisieren?";
$lang['ltr_category_changed_msg'] ="Kategorie erfolgreich geändert.";
$lang['ltr_invalid_birth_msg'] ="Ungültiges Geburtsdatum.";
$lang['ltr_to_greater_msg'] ="bis-Datum sollte größer sein als ab-Datum.";
$lang['ltr_atleast_student_msg'] ="Bitte wählen Sie mindestens einen Schüler aus.";
$lang['ltr_atleast_date_msg'] ="Bitte wählen Sie mindestens ein Datum aus.";
$lang['ltr_maximum40_characters_msg'] ="Es sind maximal 40 Zeichen erlaubt.";
$lang['ltr_maximum50_characters_msg'] ="Maximal 50 Zeichen sind erlaubt.";
$lang['ltr_double_class_date_msg'] ="Bitte wählen Sie Datum und Uhrzeit für den Doppelunterricht aus.";
$lang['ltr_enrollment_id'] ="Registrierungs-ID";
$lang['ltr_edit_teacher'] ="Lehrer bearbeiten";
$lang['ltr_update_teacher'] ="Lehrer aktualisieren";
$lang['ltr_add_class'] ="Klasse hinzufügen";
$lang['ltr_update_class'] ="Klasse aktualisieren";
$lang['ltr_edit_extra_class'] ="Zusätzliche Klasse bearbeiten";
$lang['ltr_edit_facility'] ="Einrichtung bearbeiten";
$lang['ltr_add_assignment'] ="Zuweisung hinzufügen";
$lang['ltr_edit_assignment'] ="Aufgabe bearbeiten";
$lang['ltr_update_assignment'] ="Zuweisung aktualisieren";
$lang['ltr_edit_live_class'] ="Live-Klasse bearbeiten";
$lang['ltr_ok'] ="Okay";
$lang['ltr_cancel'] ="Abbrechen";
$lang['ltr_not_allowed_msg'] ="Kein direkter Zugriff erlaubt.";
$lang['ltr_course_updated_msg'] ="Kurs erfolgreich aktualisiert.";
$lang['ltr_course_name_already_msg'] ="Kursname existiert bereits.";
$lang['ltr_course_add_msg'] ="Kurs erfolgreich hinzugefügt.";
$lang['ltr_batch_updated_msg'] ="Batch erfolgreich aktualisiert.";
$lang['ltr_batch_name_already_msg'] ="Chargenname existiert bereits.";
$lang['ltr_no_data_msg'] ="Keine Daten gefunden.";
$lang['ltr_student_details_updated_msg'] ="s Details erfolgreich aktualisiert.";
$lang['ltr_email_already_msg'] ="Diese E-Mail wird bereits verwendet.";
$lang['ltr_added_msg'] ="erfolgreich hinzugefügt.";
$lang['ltr_char_qu_msg'] ="Thema und seine Kapitel & Fragen wurden erfolgreich gelöscht.";
$lang['ltr_char_qus_msg'] ="Kapitel und seine Fragen wurden erfolgreich gelöscht..";
$lang['ltr_question_updated_msg'] ="Frage erfolgreich aktualisiert.";
$lang['ltr_question_added_msg'] ="Frage erfolgreich hinzugefügt.";
$lang['ltr_question_exists_msg'] ="Frage existiert bereits.";
$lang['ltr_notice_added_msg'] ="Hinweis erfolgreich hinzugefügt.";
$lang['ltr_vacancy_added_msg'] ="Stellenangebot erfolgreich hinzugefügt.";
$lang['ltr_video_added_msg'] ="Video erfolgreich hinzugefügt.";
$lang['ltr_teacher_added_msg'] ="Lehrer erfolgreich hinzugefügt.";
$lang['ltr_vacancy_updated_msg'] ="Stellenangebot erfolgreich aktualisiert.";
$lang['ltr_class_updated_msg'] ="Klasse erfolgreich aktualisiert.";
$lang['ltr_mock_test_paper'] ="Mock-Testpapier";
$lang['ltr_practice_paper'] ="Übungspapier";
$lang['ltr_paper_added_msg'] ="Papier erfolgreich erstellt.";
$lang['ltr_view_mock_paper'] ="Scheinpapier anzeigen";
$lang['ltr_view_practice_paper'] ="Übungspapier ansehen";
$lang['ltr_add_paper_already_msg'] ="Sie haben bereits eine Arbeit an diesem Datum und dieser Uhrzeit erstellt, bitte ändern Sie die Zeitplanzeit.";
$lang['ltr_facility_updated_msg'] ="Einrichtung erfolgreich aktualisiert.";
$lang['ltr_facility_added_msg'] ="Einrichtung erfolgreich hinzugefügt.";
$lang['ltr_homework_updated_msg'] ="Aufgabe erfolgreich aktualisiert.";
$lang['ltr_homework_added_msg'] ="Aufgabe erfolgreich hinzugefügt.";
$lang['ltr_view_homework'] ="Aufgabe ansehen";
$lang['ltr_password_changed_msg'] ="Passwort erfolgreich geändert";
$lang['ltr_profile_updated_msg'] ="Profil erfolgreich aktualisiert.";
$lang['ltr_deleted_msg'] ="Erfolgreich gelöscht.";
$lang['ltr_leave_apply_msg'] ="Bewerbung erfolgreich verlassen.";
$lang['ltr_no_result'] ="Kein Ergebnis gefunden.";
$lang['ltr_class_added_msg'] ="Klasse erfolgreich hinzugefügt.";
$lang['ltr_batch_exists_msg'] ="Stapel existiert bereits.";
$lang['ltr_data_added_msg'] ="Daten erfolgreich hinzugefügt.";
$lang['ltr_data_updated_msg'] ="Daten erfolgreich aktualisiert.";
$lang['ltr_attendance_added_msg'] ="Anwesenheit erfolgreich hinzugefügt.";
$lang['ltr_data_delete_msg'] ="Daten erfolgreich gelöscht.";
$lang['ltr_certificate_generated_msg'] ="Zertifikat erfolgreich generiert.";
$lang['ltr_certificate_updated_msg'] ="Zertifikat erfolgreich aktualisiert.";
$lang['ltr_privacy_updated_msg'] ="Datenschutzerklärung erfolgreich aktualisiert.";
$lang['ltr_no_record_msg'] ="kein Datensatz gefunden.";
$lang['ltr_missing_parameters_msg'] ="Fehlende Parameter.";
$lang['ltr_doubt_request_msg'] ="Ihre Zweifelsanfrage wurde gesendet.";
$lang['ltr_doubt_request_already_msg'] ="Ihr Zweifelsantrag existiert bereits.";
$lang['ltr_logged_msg'] ="Erfolgreich eingeloggt.";
$lang['ltr_contact_to_admin_msg'] ="Ihr Konto wurde vom Administrator gesperrt. Bitte wenden Sie sich an den Administrator.";
$lang['ltr_batch_in_msg'] ="Ihr Batch ist inaktiv.";
$lang['ltr_wrong_credentials_msg'] ="Falsche Zugangsdaten.";
$lang['ltr_email_not_exists_msg'] ="E-Mail-ID existiert nicht.";
$lang['ltr_site_updated_msg'] ="Seitendetails erfolgreich aktualisiert.";
$lang['ltr_payment_updated_msg'] ="Zahlungsdetails erfolgreich aktualisiert.";
$lang['ltr_language_updated_msg'] ="Sprachdetails erfolgreich aktualisiert.";
$lang['ltr_contact_updated_msg'] ="Kontaktdaten erfolgreich aktualisiert.";
$lang['ltr_facility_page_updated_msg'] ="Einrichtungsseiteneinstellungen erfolgreich aktualisiert.";
$lang['ltr_about_page_updated_msg'] ="Über Seiteneinstellungen erfolgreich aktualisiert.";
$lang['ltr_course_page_updated_msg'] ="Kursseiteneinstellungen erfolgreich aktualisiert.";
$lang['ltr_home_page_updated_msg'] ="Homepage-Einstellungen erfolgreich aktualisiert.";
$lang['ltr_timezone_updated_msg'] ="Zeitzone erfolgreich aktualisiert.";
$lang['ltr_contact_send_updated_msg'] ="Nachricht erfolgreich gesendet, wir werden Sie bald kontaktieren.";
$lang['ltr_all_questions_com'] ="Alle Fragen sind obligatorisch.";
// $lang['ltr_there_will_be'] ="Es gibt 1 Punkt für jede Frage und 1/4 Punkt ist eine negative Bewertung.";
$lang['ltr_there_will_be_one'] ="Es gibt 1 Punkt für jede Frage und ";
$lang['ltr_there_will_be_two'] ="Markierungen werden negative Markierungen sein.";
$lang['ltr_please_do_not'] ="Bitte laden Sie die Seite nicht neu und klicken Sie während der Prüfung nicht auf andere Menüs.";
$lang['ltr_please_read'] ="Fragen bitte sorgfältig lesen.";
$lang['ltr_remaining_time'] ="Verbleibende Zeit";
$lang['ltr_min'] ="Min";
$lang['ltr_on_time_completion'] ="Bei termingerechter Fertigstellung wird diese Arbeit automatisch eingereicht.";
$lang['ltr_instructions'] ="Anweisungen.";
$lang['ltr_remaining_questions'] ="Verbleibende Fragen.";
$lang['ltr_time_over'] ="Zeit abgelaufen";
$lang['ltr_paper_submitted'] ="Beitrag erfolgreich eingereicht";
$lang['ltr_paper_attempt'] ="Bitte versuchen Sie es mit mindestens einer Frage.";
$lang['ltr_forgot_password'] ="Passwort vergessen";
$lang['ltr_home'] ="Zuhause";
$lang['ltr_about'] ="Über";
$lang['ltr_courses_offered'] ="Angebotene Kurse";
$lang['ltr_facilities'] ="Einrichtungen";
$lang['ltr_contact_us'] ="Kontaktieren Sie uns";
$lang['ltr_video_gallery'] ="Videogalerie";
$lang['ltr_login_continue'] ="Anmelden fortfahren";
$lang['ltr_welcome'] ="Willkommen";
$lang['ltr_invalid_c'] ="Ungültige Zugangsdaten!";
$lang['ltr_logged_out'] ="Erfolgreich abgemeldet.";
$lang['ltr_failed_out'] ="Fehler beim Abmelden.";
$lang['ltr_account_created'] ="Konto erfolgreich erstellt.";
$lang['ltr_fetch_successfully'] ="Abruf erfolgreich.";
$lang['ltr_name_can_msg'] ="Name darf nicht leer sein.";
$lang['ltr_appv_updated_msg'] ="ltr_fetch_successfully.";
$lang['ltr_its_first_login'] ="Erster Login.";
$lang['ltr_payment_already'] ="Ihre Zahlung wurde bereits getätigt.";
$lang['ltr_payment_processed'] ="Ihre Zahlung wurde erfolgreich verarbeitet.";
$lang['ltr_record_fetch'] ="Datensatz erfolgreich abgerufen.";
$lang['ltr_exam_over'] ="Die Prüfungszeit ist abgelaufen.";
$lang['ltr_question_fetch'] ="Frage erfolgreich abgerufen.";
$lang['ltr_question_no'] ="Keine Frage gefunden.";
$lang['ltr_paper_submitted'] ="Beitrag erfolgreich eingereicht.";
$lang['ltr_paper_this_test'] ="Sie haben diesen Test bereits gemacht.";
$lang['ltr_profile'] ="Profil.";
$lang['ltr_video_lecture_lanager'] ="Video-Vorlesungs-Manager";
$lang['ltr_questions_manager'] ="Fragen-Manager";
$lang['ltr_answer_sheet'] ="Antwortblatt";
$lang['ltr_homework_manage'] ="Aufgabenverwaltung";
$lang['ltr_homework'] ="Aufgabe";
$lang['ltr_total_days'] ="Tage insgesamt";
$lang['ltr_apply_no_data'] ="Sie haben noch keinen Urlaub beantragt. Sie können Urlaub hinzufügen, indem Sie auf die Schaltfläche 'Urlaub beantragen' klicken.";
$lang['ltr_to_date_notc'] ="To Date (Dieses Datum wird nicht gezählt)";
$lang['ltr_hello_sir'] ="Hallo Sir,";
$lang['ltr_assigned_batches'] ="Zugewiesene Stapel";
$lang['ltr_today_extra_class'] ="Die Extraklasse von heute";
$lang['ltr_ previous'] ="Zurück";
$lang['ltr_upcoming'] ="Bevorstehend";
$lang['ltr_top_scorer'] ="Bester Torschütze";
$lang['ltr_homework_no_data'] ="Sie haben noch keine Aufgabe hinzugefügt, fühlen Sie sich frei, eine Aufgabe hinzuzufügen, indem Sie auf die Schaltfläche 'Aufgabe hinzufügen' klicken.";
$lang['ltr_join'] ="Beitreten";
$lang['ltr_live_no_data_ta'] ="Es wurde noch kein Live-Kurs hinzugefügt, bitte wenden Sie sich an den Administrator";
$lang['ltr_update_profile'] ="Profil aktualisieren";
$lang['ltr_profile_image'] ="Profilbild";
$lang['ltr_re_password'] ="Passwort erneut eingeben";
$lang['ltr_meeting_password'] ="Meeting-Passwort";
$lang['ltr_add_doubt_ask'] ="Zweifelsfrage hinzufügen";
$lang['ltr_not_attempted'] ="Nicht versucht";
$lang['ltr_open_exam'] ="Offene Prüfung";
$lang['ltr_continue_exam'] ="Wollen Sie fortfahren?";
$lang['ltr_mock_test_s'] ="Heutiger Scheintest";
$lang['ltr_today'] ="Heute";
$lang['ltr_my_score'] ="Meine Punktzahl";
$lang['ltr_view'] ="Ansehen";
$lang['ltr_no_extrac'] ="Keine zusätzliche Klasse gefunden";
$lang['ltr_ previous_classes'] ="Vorherige Klassen";
$lang['ltr_select_date'] ="Datum auswählen";
$lang['ltr_no_extra_available'] ="Es ist keine zusätzliche Klasse zum Anzeigen verfügbar.";
$lang['ltr_today_homework'] ="Heutige Aufgabe";
$lang['ltr_no_homework'] ="Keine Aufgabe gefunden.";
$lang['ltr_filter_homeworks'] ="Filterzuweisung";
$lang['ltr_no_d_homeworks'] ="Keine Aufgabe zum Anzeigen vorhanden.";
$lang['ltr_select_month_year'] ="Monat und Jahr auswählen, um Ergebnisse zu filtern";
$lang['ltr_select_paper_f'] ="Papier auswählen, um Ergebnisse zu filtern";
$lang['ltr_select_paper'] ="Papier auswählen";
$lang['ltr_paper_name'] ="Papiername";
$lang['ltr_submit_time'] ="Sendezeit";
$lang['ltr_attempted_question'] ="Frageversuch";
$lang['ltr_time_taken'] ="Zeitaufwand";
$lang['ltr_no_any_result'] ="Es ist kein Ergebnis zum Anzeigen verfügbar.";
$lang['ltr_no_any_live'] ="Kein Live-Kurs verfügbar.";
$lang['ltr_no_any_exam'] ="Es kann keine Prüfung angezeigt werden.";
$lang['ltr_no_any_mock'] ="Kein Mock-Testpapier gefunden.";
$lang['ltr_submit_paper'] ="Sind Sie sicher, dass Sie einreichen möchten?";
// vorderes Ende
$lang['ltr_p_login_continue'] ="Bitte melden Sie sich an, um fortzufahren";
$lang['ltr_p_email'] ="E-Mail / Registrierungs-ID";
$lang['ltr_remember_me'] ="Erinnere dich an mich";
$lang['ltr_forgot_p'] ="Passwort vergessen?";
$lang['ltr_back_to_home'] ="Zurück zur Startseite";
$lang['ltr_back_to_login'] ="Zurück zum Login";
$lang['ltr_can_remove_msg'] ="Kann nicht entfernt werden, fügen Sie ein weiteres Element hinzu, um es zu löschen";
$lang['ltr_some_required'] ="Einige Pflichtfelder fehlen";
$lang['ltr_only_letters_msg'] ="Nur Buchstaben, Bindestriche und Ziffern sind erlaubt, Sonderzeichen sind nicht erlaubt.";
$lang['ltr_show'] ="Anzeigen";
$lang['ltr_update_batch'] ="Stapel aktualisieren";
$lang['ltr_personal_notice'] ="Persönliche Mitteilung";
$lang['ltr_add_homework'] ="Aufgabe hinzufügen";
$lang['ltr_apply'] ="Übernehmen";
$lang['ltr_apply_leave'] ="Urlaub beantragen";
$lang['ltr_no_batch_available_r'] ="Keine Charge zur Registrierung verfügbar";
$lang['ltr_are_you_logout'] ="Sind Sie sicher, dass Sie sich abmelden möchten?";
$lang['ltr_already_logout'] ="Sie sind bereits von einem anderen Gerät aus angemeldet.";
$lang['ltr_active_live_class'] ="Aktive Live-Klasse";
$lang['ltr_yes'] ="Ja";
$lang['ltr_no'] ="Nein";
$lang['ltr_set_language'] ="Sprache einstellen";
//Datenfehler
$lang['ltr_valid_price_msg'] ="Bitte geben Sie einen gültigen Preis ein.";
$lang['ltr_valid_contact_msg'] ="Bitte geben Sie eine gültige Kontaktnummer ein.";
$lang['ltr_valid_email_msg'] ="Bitte geben Sie eine gültige E-Mail-Adresse ein.";
$lang['ltr_valid_image_msg'] ="Bitte wählen Sie ein PNG- oder JPG-Bild.";
$lang['ltr_certificate_logo'] ="Zertifikatslogo";
$lang['ltr_dimension_180'] ="Empfohlene Größe 180x180 px.";
$lang['ltr_wherever_batch'] ="Bitte fügen Sie {batch} hinzu, wo immer Sie zeigen möchten";
$lang['ltr_signature'] ="Signatur";
$lang['ltr_view_certificate'] ="Zertifikat anzeigen";
$lang['ltr_valid_url_msg'] ="Bitte geben Sie eine gültige URL ein.";
$lang['ltr_currency'] ="Währung auswählen";
$lang['ltr_about_us'] ="Über uns";
$lang['ltr_since'] ="Seit";
$lang['ltr_assign_heading'] ="Überschrift zuweisen";
$lang['ltr_batch_speci_heading'] ="Überschrift der Chargenspezifikation";
$lang['ltr_fecherd'] ="Eigenschaften";
$lang['ltr_chapter_names'] ="Kapitelnamen";
$lang['ltr_email_us_on'] ="E-Mail an uns";
$lang['ltr_enter_your_name'] ="Geben Sie Ihren Namen ein";
$lang['ltr_enter_your_email'] ="Geben Sie Ihre E-Mail ein";
$lang['ltr_valid_enter_your_email'] ="Bitte geben Sie eine gültige E-Mail ein.";
$lang['ltr_enter_your_subject'] ="Geben Sie Ihren Betreff ein";
$lang['ltr_enter_your_phone'] ="Geben Sie Ihre Handynummer ein";
$lang['ltr_valid_enter_your_phone'] ="Bitte geben Sie eine gültige Telefonnummer ein.";
$lang['ltr_enter_your_message'] ="Geben Sie Ihre Nachricht ein";
$lang['ltr_submit'] ="Senden";
$lang['ltr_send_message'] ="Senden Sie uns eine Nachricht";
$lang['ltr_online_learning'] ="Eine Online-Lernplattform";
$lang['ltr_courses'] ="Kurse";
$lang['ltr_provide_you'] ="Wir versorgen Sie";
$lang['ltr_our_facilities'] ="Unsere Einrichtungen";
$lang['ltr_our_gallery'] ="Unsere Galerie";
$lang['ltr_our_video_gallery'] ="Unsere Videogalerie";
$lang['ltr_load_more'] ="Mehr laden";
$lang['ltr_officia_deserunt'] ="Excepteur sint occaecat cupidatat noesn proident sunt in culpa qui officia deserunt mollit anim id est laborum. Sed ut peerspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantiuws totam rem aperiame.";
$lang['ltr_enhance'] ="Wir fördern Ihr Talent";
$lang['ltr_active_show'] ="in aktiver Show";
$lang['ltr_course'] ="Kurs";
$lang['ltr_class_duration'] ="Klassendauer";
$lang['ltr_our_toppers'] ="Unsere Topper";
$lang['ltr_years_of_history'] ="Jahre der Geschichte";
$lang['ltr_read_more'] ="Weiterlesen";
$lang['ltr_about_eacademy'] ="Über E-Academy";
$lang['ltr_home_thousands'] ="Warum wählen Sie uns aus Tausenden";
$lang['ltr_our_facilities'] ="Unsere Einrichtungen";
$lang['ltr_batch_spe_msg'] ="Kann nicht gelöscht werden, fügen Sie eine weitere Überschrift hinzu, um sie zu löschen.";
$lang['ltr_home_text'] ="Consectetur adipisicing elit sed do eiusmod tempor incididunt ut labore eesdoeit dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation and in ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum.
Excepteur sint occaecat cupidatat noesn proident sunt in culpa qui officia deserunt mollit anim id est laborum. Sed ut peerspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantiuws totam rem aperiam, eaque ipsa quae.";
$lang['ltr_toppers_here'] ="Topper sind da";
$lang['ltr_our_selections'] ="Unsere Auswahl";
$lang['ltr_designation'] ="Bezeichnung";
$lang['ltr_our_courses'] ="Unsere Kurse";
$lang['ltr_price'] = "Preis";
$lang['ltr_assignment_manager'] ="Zuweisungsmanager";
$lang['ltr_our_links'] ="Unsere Links";
$lang['ltr_my_profile'] ="Mein Profil";
$lang['ltr_you_delete'] ="Sie möchten löschen?";
$lang['ltr_amount'] ="Betrag";
$lang['ltr_i_learn'] ="Was werde ich lernen?";
$lang['ltr_chapters'] ="Kapitel";
$lang['ltr_options'] ="Optionen";
$lang['ltr_add_book'] ="Buch hinzufügen";
$lang['ltr_filter_by_subject'] ="Nach Thema filtern";
$lang['ltr_answer'] ="Antwort";
$lang['ltr_filter_by_word'] ="Nach Wort filtern";
$lang['ltr_enter_word_comma'] ="Wort eingeben (durch Komma getrennt ', ')";
$lang['ltr_questions_s selected'] ="Fragen ausgewählt";
$lang['ltr_reset'] ="Zurücksetzen";
$lang['ltr_create_paper_msg'] ="Sie haben noch kein Papier hinzugefügt. Sie können gerne Papier hinzufügen, indem Sie auf die Schaltfläche 'Papier erstellen' klicken. Bitte stellen Sie sicher, dass Sie eine Frage hinzugefügt haben.";
$lang['ltr_create_exam'] ="Prüfung erstellen";
$lang['ltr_total_s selected'] ="Gesamtzahl ausgewählter Fragen";
$lang['ltr_offer_price'] ="Angebotspreis";
$lang['ltr_offer_price_msg'] ="Der Angebotspreis sollte höher sein als der Chargenpreis.";
$lang['ltr_batch_price_msg'] ="Bitte Chargenpreis eingeben.";
$lang['ltr_currency_converter_API'] ="Währungsumrechner API";
$lang['ltr_api_key'] ="API-Schlüssel";
$lang['ltr_paper_type'] ="Papiertyp";
$lang['ltr_select_type'] ="Typ auswählen";
$lang['ltr_mock_test_schedule_date'] ="Datum des Scheintestplans";
$lang['ltr_schedule_date'] ="Plandatum";
$lang['ltr_schedule_time'] ="Zeitplan";
$lang['ltr_time_duration_min'] ="Zeitdauer (Min)";
$lang['ltr_time_duration_mini'] ="Zeitdauer in Minute";
$lang['ltr_paper_format'] ="Papierformat";
$lang['ltr_new_password'] ="Neues Passwort";
$lang['ltr_aproved'] ="Genehmigt";
$lang['ltr_scheduled_date'] ="Geplantes Datum";
$lang['ltr_scheduled_time'] ="Geplante Zeit";
$lang['ltr_credentials'] ="Anmeldeinformationen";
$lang['ltr_congratulations'] ="Herzlichen Glückwunsch!!";
$lang['ltr_hey'] ="Hallo";
$lang['ltr_successfully_enrolled'] ="Sie sind erfolgreich bei uns registriert.";
$lang['ltr_login_details'] ="Hier sind Ihre Anmeldedaten";
$lang['ltr_email_settings'] ="E-Mail-Einstellungen";
$lang['ltr_server_type'] ="Servertyp";
$lang['ltr_smtp_server'] ="SMTP-Server";
$lang['ltr_server_mail'] ="Server-Mail (Standard)";
$lang['ltr_smtp_host'] ="SMTP-Host";
$lang['ltr_host'] ="Host";
$lang['ltr_smtp_username'] ="SMTP-Benutzername";
$lang['ltr_smtp_password'] ="SMTP-Passwort";
$lang['ltr_smtp_port'] ="SMTP-Port";
$lang['ltr_smtp_encryption'] ="SMTP-Verschlüsselung";
$lang['ltr_tlc'] ="TLC";
$lang['ltr_ssl'] ="SSL";
$lang['ltr_firebase_settings'] = "Firebase-Einstellungen";
$lang['ltr_firebase_key'] = "Firebase-Schlüssel";
$lang['ltr_key_fire'] = "Geben Sie Ihren Firebase-Schlüssel ein.";
$lang['ltr_smtp_emaila'] ="Geben Sie hier den Benutzernamen Ihrer E-Mail-Adresse ein.";
$lang['ltr_test_email'] ="E-Mail-Server testen";
$lang['ltr_new_certificate'] ="Neues Zertifikat";
$lang['ltr_earned_certificate'] ="Sie haben ein Zertifikat verdient, bitte öffnen Sie den Link zum Download";
$lang['ltr_link'] ="Link";
$lang['ltr_total_question'] = "Gesamtfrage";
$lang['ltr_certificate_settings'] = "Zertifikatseinstellungen";
$lang['ltr_view_paper'] = "Papier anzeigen";
$lang['ltr_approve'] = "Genehmigt";
$lang['ltr_payment_msg'] = "Zahlung ist zu niedrig.";
$lang['ltr_add_android_key'] = "ANDROID-SCHLÜSSEL HINZUFÜGEN";
$lang['ltr_paper'] = "Papier";
//Kurs
$lang['ltr_best_seller'] ="BESTE VERKÄUFER";
$lang['ltr_add_to_cart'] ="Zum Warenkorb hinzufügen";
$lang['ltr_course_price'] ="$ 500";
$lang['ltr_course_rating'] ="4.5";
$lang['ltr_course_rati_no'] ="( 5,124 )";
$lang['ltr_course_title'] ="In 2021 Vollständiges WordPress von Null bis zum Helden in WordPress";
$lang['ltr_course_des'] ="Consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam quis nostrud.";
$lang['ltr_course_view'] ="mehr anzeigen";
$lang['ltr_course_sgl_des'] ="Lorem ipsum dolor sit amet, consectetur adipisicing eliesdt, sedesd eiusmod tempor incididunt ut labore et dolore magna aliqua. esdet enim ad minim veniam, quis nostrud exercitation ullamco labesoris nisi ut aliquip ex ea commodo consequat." ;
$lang['ltr_course_sgl_des2'] ="Duis aute irure dolor in reprehenderit in voluptate velit esse cilluim dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidiaitat non proident, sunt in culpa qui officia deserunt mollit anim iesdeed est laborum.ed ut perspiciatis unde omnis sint occaecat cupidiaitat non proident,qui officia.";
$lang['ltr_ic_ttl'] ="Dieser Kurs beinhaltet:";
$lang['ltr_recod_course'] ="Empfohlene Kurse";
$lang['ltr_course_details'] ="Kursdetails";
$lang['ltr_enroll_now'] ="Jetzt anmelden";
$lang['ltr_offer'] ="Angebot";
// neues Web-Update
$lang['ltr_blog'] ="Blog";
$lang['ltr_blog_manager'] ="Blog-Manager";
$lang['ltr_blog_manage'] ="Blog verwalten";
$lang['ltr_add_blog'] ="Blog hinzufügen";
$lang['ltr_blog_recent'] ="Letzter Beitrag";
$lang['ltr_archives'] ="Archive";
$lang['ltr_blog_news'] ="Neueste Nachrichten";
$lang['ltr_comments'] ="Kommentare";
$lang['ltr_no_image'] ="Kein Bild verfügbar.";
$lang['ltr_no_blog'] ="Kein Blog verfügbar.";
$lang['ltr_no_news'] ="Keine Neuigkeiten verfügbar.";
$lang['ltr_blog_details'] ="Blogdetails";
$lang['ltr_leave_comments'] ="Kommentare hinterlassen";
$lang['ltr_send'] ="Senden";
$lang['ltr_comments_msg'] ="Kommentar erfolgreich hinzugefügt.";
$lang['ltr_reply'] ="Antwort";
$lang['ltr_username'] ="Benutzername";
$lang['ltr_email_address'] ="Bitte E-Mail eingeben";
$lang['ltr_benefit'] ="Nutzen";
$lang['ltr_assign_benefit'] ="Vorteil zuweisen";
$lang['ltr_Source'] ="Quelle";
$lang['ltr_online'] = "Online";
$lang['ltr_offline'] = "Offline";
//neues Update
$lang['ltr_upload'] = "Hochladen";
$lang['ltr_pdf'] = "PDF-Datei";
$lang['ltr_book_manage'] = "Buchverwaltung";
$lang['ltr_add_book'] = "Buch hinzufügen";
$lang['ltr_book'] = "Buch";
$lang['ltr_books'] = "Bücher";
$lang['ltr_book_added_msg'] ="Buch erfolgreich hinzugefügt.";
$lang['ltr_notes_manage'] ="Notizen-Manager";
$lang['ltr_add_notes'] = "Notizen hinzufügen";
$lang['ltr_notes'] = "Notizen";
$lang['ltr_notes_added_msg'] = "Notizen erfolgreich hinzugefügt.";
$lang['ltr_library'] = "Bibliothek";
$lang['ltr_library_manager'] = "Bibliotheksmanager";
$lang['ltr_add_library'] = "Bibliothek hinzufügen";
$lang['ltr_book_no_data_admin'] ='Sie haben noch kein Buch hinzugefügt, Sie können gerne ein Buch hinzufügen, indem Sie auf die Schaltfläche "Buch hinzufügen" klicken.';
$lang['ltr_book_no_data_student'] ='Kein Buch zum Anzeigen verfügbar.';
$lang['ltr_author'] ='Autor';
$lang['ltr_file'] ='Datei';
$lang['ltr_notes_no_data_admin'] ='Sie haben noch keine Notizen hinzugefügt, Sie können gerne Notizen hinzufügen, indem Sie auf die Schaltfläche "Notizen hinzufügen" klicken.';
$lang['ltr_notes_no_data_student'] ='Es sind keine Notizen zum Anzeigen verfügbar.';
$lang['ltr_library_no_data_admin'] ='Sie haben noch keine Bibliothek hinzugefügt, können Sie gerne eine Bibliothek hinzufügen, indem Sie auf die Schaltfläche "Bibliothek hinzufügen" klicken.';
$lang['ltr_library_no_data_student'] ='Es sind keine Bibliotheksbücher zum Anzeigen verfügbar.';
$lang['ltr_book_request'] = "Buchanfrage";
$lang['ltr_book_name'] = "Buchname";
$lang['ltr_request'] = "Anfrage";
$lang['ltr_library_request'] = "Bibliotheksanforderung";
$lang['ltr_select_book'] = "Buch auswählen";
$lang['ltr_add_request'] = "Anfrage hinzufügen";
$lang['ltr_request_exists'] = "Ihre Anfrage existiert bereits";
$lang['ltr_homeworks'] = "Hausaufgaben";
$lang['ltr_online'] = "Online";
$lang['ltr_offline'] = "Offline";
$lang['ltr_response_date'] = "Antwortdatum";
$lang['ltr_file_view'] = "Dateiansicht";
$lang['ltr_practice_merit_list'] = "Übungsverdienstliste";
$lang['ltr_mock_merit_list'] = "Schein-Verdienstliste";
$lang['ltr_video_type'] = "Videotyp";
$lang['ltr_muse'] = "Muse";
// Aktualisierung vom 01. Mai 2021
$lang['ltr_pdf_msg'] = "Bitte PDF-Datei auswählen.";
$lang['ltr_view_video'] = "Video ansehen";
$lang['ltr_youtube'] = "Youtube";
$lang['ltr_vimeo'] = "Vimeo";
$lang['ltr_dropbox'] = "Dropbox";
$lang['ltr_embed'] = "einbetten";
$lang['ltr_url'] = "URL";
$lang['ltr_video_msg'] = "Bitte Videodatei auswählen.";
$lang['ltr_my_course'] = "Mein Kurs";
$lang['ltr_paid_course'] = "Kostenpflichtiger Kurs";
$lang['ltr_all_course'] = "Alle Kurse";
$lang['ltr_free_course'] = "Kostenloser Kurs";
$lang['ltr_preview_type'] = "Vorschautyp";
$lang['ltr_paid_preview'] = "Kostenpflichtige Vorschau";
$lang['ltr_free_preview'] = "Kostenlose Vorschau";
$lang['ltr_video_lectures'] = "Videovorträge";
$lang['ltr_preview'] = "Vorschau";
$lang['ltr_batch_change_msg'] = "Stapelwechsel erfolgreich.";
$lang['ltr_old_paper'] = "Altes Papier";
$lang['ltr_old_papers'] = "Alte Papiere";
$lang['ltr_oldp_no_data_admin'] = 'Sie haben noch kein altes Papier hinzugefügt, können Sie gerne altes Papier hinzufügen, indem Sie auf die Schaltfläche "Altes Papier hinzufügen" klicken.';
$lang['ltr_old_paper_no_data_student'] = "Es ist kein altes Papier zum Anzeigen verfügbar.";
$lang['ltr_add_old_paper'] = "Altes Papier hinzufügen";
$lang['ltr_oldp_added_msg'] = "Altes Papier erfolgreich hinzugefügt.";
$lang['ltr_follow_us_on'] = "Folgen Sie uns auf";
$lang['ltr_not_preview'] = "Keine Vorschau";
$lang['ltr_no_course_result'] = "Es ist kein Kurs zum Anzeigen verfügbar.";
$lang['ltr_no_notification'] = "Es ist keine Benachrichtigung zum Anzeigen verfügbar.";
$lang['ltr_view_all'] = "Alle anzeigen";
$lang['ltr_all_notification'] = "Alle Benachrichtigungen";
$lang['ltr_terms_conditions'] = "Allgemeine Geschäftsbedingungen";
$lang['ltr_terms_updated_msg'] ="AGB erfolgreich aktualisiert.";
$lang['ltr_batch_cat_manager'] = "Kategorie-Manager";
$lang['ltr_add_category'] = "Kategorie hinzufügen";
$lang['ltr_edit_category'] = "Kategorie bearbeiten";
$lang['ltr_category_name'] = "Kategoriename";
$lang['ltr_cat_updated_msg'] = "Kategorie erfolgreich aktualisiert.";
$lang['ltr_cat_add_msg'] = "Kategorie erfolgreich hinzugefügt.";
$lang['ltr_cat_name_msg'] ="Bitte Kategorienamen eingeben.";
$lang['ltr_cat_exists_msg'] ="Kategoriename existiert bereits.";
$lang['ltr_cat_delete_alert_msg'] ="Kategorie wird gelöscht?";
$lang['ltr_cat_delete_msg'] ="Kategorie erfolgreich gelöscht..";
$lang['ltr_cat_no_data'] = 'Sie haben noch keine Kategorie hinzugefügt, Sie können gerne eine Kategorie hinzufügen, indem Sie auf die Schaltfläche "Kategorie hinzufügen" klicken.';
$lang['ltr_batch_subcat_manager'] = "Unterkategorie-Manager";
$lang['ltr_add_subcategory'] = "Unterkategorie hinzufügen";
$lang['ltr_subCategory_name'] = "Name der Unterkategorie";
$lang['ltr_select_category'] = "Kategorie auswählen";
$lang['ltr_subcat_no_data'] = 'Sie haben noch keine Unterkategorie hinzugefügt, Sie können gerne eine Unterkategorie hinzufügen, indem Sie auf die Schaltfläche "Unterkategorie hinzufügen" klicken.';
$lang['ltr_subcat_delete_msg'] ="Unterkategorie erfolgreich gelöscht..";
$lang['ltr_edit_subcategory'] = "Unterkategorie bearbeiten";
$lang['ltr_select_subcategory'] = "Unterkategorie auswählen";
$lang['ltr_p_register_continue'] ="Bitte registrieren Sie sich, um fortzufahren";
$lang['ltr_register'] ="Registrieren";
$lang['ltr_register_now'] ="Jetzt registrieren";
$lang['ltr_login_now'] ="Jetzt anmelden";
$lang['ltr_already_account'] ="Bitte haben Sie bereits ein Konto";
$lang['ltr_dont_account'] ="Sie haben kein Konto, bitte registrieren Sie sich, um fortzufahren...";
$lang['ltr_registered_msg'] ="Herzlichen Glückwunsch!! Wir haben die Zugangsdaten per E-Mail gesendet. Bitte melden Sie sich an, um fortzufahren.";
$lang['ltr_browse_course'] ="Kurse durchsuchen";
$lang['ltr_sign_purchase'] ="Zum Kauf anmelden";
$lang['ltr_thnx_msg'] ="Danke";
$lang['ltr_edit_image'] ="Bild / Video bearbeiten";
$lang['ltr_enter_position'] ="Position eingeben";
$lang['ltr_syllabus'] ="Lehrplan";
$lang['ltr_successfully_enrolled_in'] ="Sie sind erfolgreich eingeschrieben";
$lang['ltr_enjoy'] ="Viel Spaß beim Lernen";
$lang['ltr_thanks_msg'] ="Danke";
$lang['ltr_eacademy'] ="E-Akademie";
$lang['ltr_batch_found'] ="Keine Charge gefunden.";
$lang['ltr_no_dashboard'] ="Bitte wählen Sie einen Kurs aus Meine Kurse unter Profil aus oder klicken Sie auf Kurse durchsuchen, um neue Kurse zu kaufen.";
$lang['ltr_already_enrolled'] ="Bereits registriert";
$lang['ltr_manage_certificate'] ="Zertifikat verwalten";
$lang['ltr_assigned'] ="Zugewiesen";
$lang['ltr_not_assigned'] ="Noch nicht zugewiesen";
$lang['ltr_mobile_already_msg'] ="Diese Handynummer wird bereits verwendet.";
$lang['ltr_edit_book'] ="Buch bearbeiten";
$lang['ltr_edit_notes'] = "Notizen bearbeiten";
$lang['ltr_edit_old_paper'] = "Altes Papier bearbeiten";
$lang['ltr_notes_update_msg'] = "Notizen erfolgreich aktualisiert";
$lang['ltr_book_update_msg'] = "Buch erfolgreich aktualisiert";
$lang['ltr_oldpaper_update_msg'] = "Altes Papier erfolgreich aktualisiert";
$lang['ltr_access_files_msg'] = "Sie haben keinen Zugriff zum Löschen von Admin-Dateien";
$lang['ltr_manager_admin'] = "Benutzermanager";
$lang['ltr_add_admin'] = "Benutzer hinzufügen";
$lang['ltr_admin_added_msg'] ="Benutzer erfolgreich hinzugefügt.";
$lang['ltr_admin_updated_msg'] ="Benutzer erfolgreich aktualisiert.";
$lang['ltr_admin_no_data'] ="Sie haben noch keinen Benutzer hinzugefügt, fühlen Sie sich frei, Benutzer hinzuzufügen, indem Sie auf die Schaltfläche 'Benutzer hinzufügen' klicken.";
$lang['ltr_select_user'] = "Benutzer auswählen";
// Benutzerdefinierte Sprache erstellen
$lang['ltr_module_access'] ="Modulzugriff";
$lang['ltr_Update'] ="Aktualisieren";
$lang['ltr_login_creadential'] ="Anmeldedaten";
$lang['ltr_edit_manage_paper'] ="Papier verwalten bearbeiten";
$lang['ltr_pay_mode'] ="Bezahlmodus";
$lang['ltr_google_recaptcha'] ="Validierung fehlgeschlagen, erneut versuchen";
$lang['ltr_add_question_p'] ="Frage hinzufügen";
$lang['ltr_Create_New_Question'] ="Neue Frage erstellen";
$lang['ltr_old_question'] = "Alte Frage";
$lang['ltr_question_select'] = "Frage auswählen";
$lang['ltr_Update_Paper'] = "Papier aktualisieren";
// Markierungen hinzufügen
$lang['ltr_Questions'] = "Fragen";
$lang['ltr_add_mask'] = "MARKEN HINZUFÜGEN";
$lang['ltr_question_mask'] = "Fragezeichen";
$lang['ltr_enter_number'] = "Bitte Nummer eingeben";
$lang['ltr_Marking'] = "Markierung";
$lang['ltr_Negative'] = "Negativmarkierung setzen %";
$lang['ltr_value_set'] = "Standardwert 0,25 % negative Markierung";
$lang['ltr_marking_value'] = "Bitte Wert eingeben";
$lang['ltr_themes_option'] = "Themen-Option";
$lang['ltr_add_themes_color'] ="Themenfarbe erfolgreich hinzugefügt";
$lang['ltr_themes_color_option'] ="Theme Color Optionr";
$lang['ltr_update_themes_color'] ="Designfarbe erfolgreich aktualisieren";
$lang['ltr_add_themes_color_error'] ="Bitte wählen Sie die Farbe aller Themen aus";

$lang['ltr_value_set'] = "Wenn nicht aktiviert, wird der Standardwert (0,25 %) für die negative Markierung verwendet";
$lang['ltr_totale_mask'] = "Gesamtpunktzahl";